# Default value necessary because keycloak.url is set by OidcWiremockTestResource and Quarkus crashes for tests which don't use it
quarkus.oidc-client.eurodat-api.auth-server-url=${keycloak.url:https://no-host}/realms/quarkus/
quarkus.oidc-client.eurodat-api.client-id=test
quarkus.oidc-client.eurodat-api.grant.type=code
quarkus.oidc-client.eurodat-api.credentials.secret=test
quarkus.jacoco.report-location=build/reports/jacoco/test/
quarkus.jacoco.data-file=build/jacoco/jacoco-quarkus.exec
